Jump to content

MediaWiki:Gadget-bluealertfade.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
No edit summary
 
m 1 revision
 
(No difference)

Latest revision as of 04:20, 17 December 2013

#mw-echo-blue-pokey {
	position: absolute;
	top: 12px;
	left: 5px;
	z-index: 99;
	cursor: pointer;
}
#mw-echo-alert {
	position: absolute;
	top: 22px;
	left: -100;
	z-index: 99;
	padding: 10px;
	background-color: #517ABB;
	cursor: pointer;
}
#mw-echo-alert-text {
	font-size: 13px;
	font-weight: normal;
	font-family: sans-serif;
	line-height: 14px;
	color: white;
}